.cart {
  box-sizing:border-box;
}
.bmd-cart div.active {
  background-color: #fff !important;
  border-bottom-right-radius: 0 !important;
  color: #000 !important;
}
.bmd-cart .tally {
  color: #fff !important;
}
.bmd-cart .cart-notification,
.bmd-cart .gnc-empty,
.bmd-cart .gnc-content,
.bmd-cart .gnc-count {
  display: inherit !important;
}
.bmd-cart .hide {
  display: none !important;
}

/* Override the display none */
#global-nav #gn-cart .gnc-content,
#global-nav #gn-cart .gnc-empty,
#global-nav #gn-cart .gnc-button .gnc-count {
    display: block;
}

/* These overrides are required to smooth out the hide animations, as margins don't seem
    to be included in the animations. Otherwise there is jumping when removing the top
    element in the list */
.cart ul.products li.product .desc p {
    max-height: 70px;
}
.cart ul.products li.product {
    margin: 0 0 0;
    padding: 30px 0 30px;
}

/* Hide unnecessary scrollbars */
#global-nav #gn-cart ul.products li {
    overflow: hidden;
}
.dropdown .wrapper.error {
    outline: 1px solid #F00;
}